# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = json-glib-docs
pkgbase = json-glib
xdata = pkgtype=split
pkgver = 1.10.6-1
pkgdesc = JSON library built on GLib (documentation)
url = https://gnome.pages.gitlab.gnome.org/json-glib/
builddate = 1733831701
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 3380529
arch = armv7h
license = LGPL-2.1-or-later
makedepend = docbook-xsl
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = python-docutils
